actions: []
api_documentation: http://docs.ros.org/en/noetic/api/ros_pytest/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- rospy
depends_on: []
description: The ros_pytest package
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__ros_pytest__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__ros_pytest__ubuntu_focal_amd64
has_changelog_rst: true
license: MIT
maintainer_status: developed
maintainers: "Alexander R\xF6ssler <alex@machinekoder.com>"
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__ros_pytest__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__ros_pytest__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__ros_pytest__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__ros_pytest__ubuntu_focal_arm64__binary
repo_name: ros_pytest
repo_url: ''
srvs: []
timestamp: 1678274061.7054753
url: ''
vcs: git
vcs_uri: https://github.com/machinekoder/ros_pytest.git
vcs_version: noetic-devel
